/* colores */
@azul: 			#07B9E3;
@azulfooter: 	#0FB1E4;
@negro: 		#191919;
@gris-oscuro: 	#4c4d4d;
@gris: 			#9d9f9f;
@blanco:           #fff;

/* colores de seccion */
@color-musica:		#d9330f;
@color-deportes:	#a9d861;
@color-arte:		#d6005f;
@color-noticias:	#02c282;
@color-sexo:		#700061;
@color-opinion:		#00a3a3;
@color-diseno:		#005359;
@color-agenda:		#1fa9cd;
@color-historias:	#011143;
@color-moda:		#fb8026;
@color-420:         #194916;

//pgs
@420:       page-taxonomy-term-46;
@historia:  page-taxonomy-term-9;
@noticias:  page-taxonomy-term-4;
@sexo:      page-taxonomy-term-5;
@musica:    page-taxonomy-term-1;
@deportes:  page-taxonomy-term-2;
@arte:      page-taxonomy-term-3;
@diseno:    page-taxonomy-term-7;
@moda:      page-taxonomy-term-10;
@opinion:   page-taxonomy-term-6;



/* degradado hover */
@deg-azul:		#6b6f90;
@deg-morado: 	#aa758e;

/* fuentes */
@lato: 'Lato', sans-serif;
@bebas: 'bebas_neueregular', Arial-narrow;
@strait: 'Strait-Regular';

/* brakepoints */
@high-res: 1600px;

/* media screen */
@mq-p-menospequenas:"@media screen and (min-width: 480px)";
@mq-movil:"@media (max-width: 767px) and (min-width: 320px)";




